Loading...
Searching...
No Matches
Shader.h File Reference
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <glbinding/gl/types.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/base/Changeable.h>`
`#include <globjects/base/ChangeListener.h>`
`#include <globjects/base/ref_ptr.h>`
`#include <globjects/Object.h>`

Go to the source code of this file.

## Classes

class | globjects::Shader
| Encapsulates OpenGL shaders. More...

## Namespaces

namespace | globjects
| Contains all the classes that wrap OpenGL functionality.